
QGIS Application - Feature request #22025

Autosender for bug report

2019-05-08 07:33 PM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 29839

Description

Please, sign special e-mail and add feature to send report to them.

Add special varible like _DEBUG in all critaical places and collect them in bug report (params, step & etc) automatically.

Use https://www.viva64.com/en/pvs-studio/ for check your code. It s very helpful.

Related issues:

Duplicates QGIS Application - Feature request # 20645: Autosender for crash r... Open 2018-11-27

History

#1 - 2019-05-09 10:07 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-05-09 10:08 AM - Jürgen Fischer

- Duplicates Feature request #20645: Autosender for crash reports added
